
/* test for notifications modal*/
#notificationModal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index:4;
}

#notificationModalContent {
    background: #053ca5;
    padding: 1rem;
    border-radius: 5px 5px 0 0;
    width: auto;
    text-align: center;
    
}

#notificationModalContent p,#notificationModalContent h2 {color: #ffffff;}

/* For web app, show hide based on OS */
.wshow4win {display:none;}
.wshow4ios {display:none;}
.wshow4android {display:none;}

/* temp cover */
.wcover {position:absolute;top:0; left:0; width:100%; height:41px; background:#ffffff;}

/* Store Template style overrides */

/* Item List */

.rvdsf-productlist-navbar {display:none;}
.rvdsf-productlist-grid .rvdsf-product-container {
    padding: 10px 10px 20px 10px;
    text-align: center;
    border: 1px solid #eaeaea;
box-shadow: 0px 5px 20px 0px rgba(46,67,128,0.1);
margin: 0.5rem 0;
}

.rvdsf-productlist-container .rvdsf-product-gallery-container {
    height: auto;
}
.rvdsf-productlist-grid .rvdsf-product-info-container .rvdsf-field-price, .rvdsf-productlist-list .rvdsf-product-info-container .rvdsf-field-price {display:none;}


.rvdsf-productlist-grid div.rvdsf-product-info-container {
    min-height: 60px;
}

.rvdsf-productlist-grid.rvdsf-productlist-products {padding:0;}

.rvdsf-productlist-container.container-fluid {padding:0;}

/* Detail */

.rvdsf-productdetail-container .rvdsf-product-gallery-container {height:auto;}

.rvdsf-productdetail-container .rvdsf-product-info-container .rvdsf-label-name {font-size:2rem;}

.rvdsf-productdetail-container.wmoddetail01 .rvdsf-product-container {background:#ffffff;box-shadow: 3px 8px 8px 0px rgba(0,0,0,0.05); border:1px solid #ededed;padding:0;}

.rvdsf-productdetail-container .rvdsf-product-info-container div.rvdsf-field-price { text-align: right;}

#rvdsfProductDetailMessage.alert { padding: 0.25rem 1.25rem; margin: 3px;}

.has-error .help-block {font-size:13px; color:red;}

.rvdsf-field-description-container .nav-tabs li {width:auto !important;}
.rvdsf-field-description-container .nav-tabs li a.nav-link {padding: 0.5rem 0.5rem;}

.rvdsf-productdetail-container .rvdsf-product-info-container .btn-toolbar {
    justify-content: flex-end;
}

.rvdsf-field-description-container .nav-tabs {margin-left:0;}
.form-group.rvdsf-field-dynamic label {font-weight:bold;}

.rvdsf-productdetail-container .rvdsf-field-description-container div.tab-content {
    margin: 0 0 20px 0;
    border: 1px solid #e3e3e3;
    border-width: 0 1px 1px;
}

.rvdsf-productdetail-container .tab-content > .tab-pane {
    padding: 1rem 1.5rem;
    margin-top:0;
}

/* Cart & Checkout */
.form-group.rvdsf-label-totalshippingamount {display:none;}
.rvdsf-cart-container .dnnFormSectionHead h4 span, .rvdsf-checkout-container .dnnFormSectionHead h4 span {
    font-size: 2.1rem;
    color: #1063ef;
}

/* Cart Summary */
.TabPane .rvdsf-cartsummary-container .rvdsf-btn-viewcart span {color:#ffffff;}

.TabPane .rvdsf-cartsummary-header-container {color: #ffffff;
    font-size: 14px;}

 .TabPane .rvdsf-cartsummary-detail-container {padding:0;}
.TabPane table.rvdsf-salesorderdetail-table {font-size:13px;}
.TabPane table.rvdsf-salesorderdetail-table tbody > tr > td {padding:0.5rem;}
.TabPane table.rvdsf-salesorderdetail-table > tbody > tr > td:first-child, .TabPane table.rvdsf-salesorderdetail-table > thead > tr > th:first-child
 {display:none; padding:0.5rem 0;}
 .TabPane table.rvdsf-salesorderdetail-table > tbody > tr > td:nth-child(2) {text-align:left;}

.TabPane table.rvdsf-salesorderdetail-table td img {min-width:50px;}

.TabPane .rvdsf-cartsummary-detail-container .btn-toolbar {flex-wrap:nowrap;}

.TabPane .btn-block+.btn-block {
    margin-top: inherit;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.03);
}

/* Image*/
.rvdsf-productdetail-container .rvdsf-product-gallery-container img {
    height: inherit;
    object-fit: unset;
    width: inherit;
}
/* Action form */
/* thank you */
.pnlMessage > .container-fluid > .row {justify-content: center;}

/* Birthdate field */
.dateandtimeflatpickr > input.form-control {border:1px solid #ced4da !important;}

/* Dropdowns */
.form-select {
display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

/* product box padding */
.rvdsf-field-summary, .rvdsf-product-info-container {padding: 0 10px;}

/* Agree checkbox */
.form-root .form-group-wokaycheck.form-offset-3 {margin-left:0;}

/* Mobile layout, labels */
@media screen and (max-width:578px) {
.text-right {
    text-align: left!important;
}
}

/*==================================================
 * Effect 2
 * ===============================================*/
.wshadoweffect2
{
  position: relative;
}
.wshadoweffect2:before, .wshadoweffect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.wshadoweffect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}






























































